MonoMac 0.0.0.0 System.Enum MonoMac.ObjCRuntime.Since(4, 0) Video capture orientation. To be added.
- Field
  0.0.0.0
  MonoMac.AVFoundation.AVCaptureVideoOrientation Landscape, turned left.
- Field
  0.0.0.0
  MonoMac.AVFoundation.AVCaptureVideoOrientation Landscape, turned right.
- Field
  0.0.0.0
  MonoMac.AVFoundation.AVCaptureVideoOrientation Portrait
- Field
  0.0.0.0
  MonoMac.AVFoundation.AVCaptureVideoOrientation Portrait, upside down.